Bug 1872625 - Task and ClusterTasks are not distinguished in add task dropdown
Summary: Task and ClusterTasks are not distinguished in add task dropdown
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Dev Console
Version: 4.5
Hardware: Unspecified
OS: Unspecified
medium
medium
Target Milestone: ---
: 4.5.z
Assignee: Debsmita Santra
QA Contact: spathak@redhat.com
URL:
Whiteboard:
Depends On: 1869600
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-08-26 08:43 UTC by Debsmita Santra
Modified: 2020-09-21 17:42 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: No Doc Update
Doc Text:
Clone Of: 1869600
Environment:
Last Closed: 2020-09-21 17:42:06 UTC
Target Upstream Version:


Attachments (Terms of Use)
Task and ClusterTasks are distinguished in add task dropdown (27.54 KB, image/png)
2020-09-17 13:27 UTC, spathak@redhat.com
no flags Details


Links
System ID Priority Status Summary Last Updated
Github openshift console pull 6446 None closed Bug 1872625: cherry-pick 4.5 add resource icon to task and cluster-task 2020-09-16 12:05:00 UTC
Red Hat Product Errata RHBA-2020:3719 None None None 2020-09-21 17:42:21 UTC

Comment 3 spathak@redhat.com 2020-09-17 13:27:36 UTC
Created attachment 1715224 [details]
Task and ClusterTasks are distinguished in add task dropdown

Comment 4 spathak@redhat.com 2020-09-17 13:28:29 UTC
Verified on build version: 4.5.0-0.ci-2020-09-15-143038
Browser version: Chrome 84

Comment 6 errata-xmlrpc 2020-09-21 17:42:06 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory (OpenShift Container Platform 4.5.11 bug fix update), and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2020:3719


Note You need to log in before you can comment on or make changes to this bug.